services:
  postgres:
    image: postgres:15
    container_name: setrip-postgres
    restart: always
    ports:
      - "5432:5432"
    environment:
      POSTGRES_USER: setrip_user
      POSTGRES_PASSWORD: setrip_password
      POSTGRES_DB: setrip_db
    volumes:
      - postgres_data:/var/lib/postgresql/data

volumes:
  postgres_data:
